@charset "utf-8";
html, body { height: 100%; }
html{overflow-y:scroll}

::selection {
	background: #e9434c; /* Safari */
	color:#fff;
	}
::-moz-selection {
	background: #e9434c; /* Firefox */
	color:#fff;
}
a {
    text-decoration:none; 
    
}
p {
   font-size: 14px;  
    margin: 0;
    padding: 0;
}

body {margin:0; font-family: 'Oxygen', sans-serif; color:#0d0c0c; position:relative; background: url(../images/bg-image.png) no-repeat center top    #ffffff;  background-size:100% 90%; font-weight:400;}
header , div , article, div , h1, h2, h3, h4, h5, h6 {display: block; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {font-family: 'Oxygen', sans-serif; font-weight: 400;}
h1{ font-size: 24px; }
h2{ font-size: 23px; }
h3{ font-size: 20px; }
h4{ font-size: 18px; }
h5{ font-size: 16px; }
h6{ font-size: 14px; }

.red { color:#ef3f3f}
.clear { clear:both; height:1px; }
.clear20 { clear:both; height:20px; }

.pull-left { float:left }
.pull-right { float:right }

.overflow { overflow:hidden }
hr { margin:20px 0; padding:0; height:1px; color:#ddd; width:100%; clear:both; background:#dfdfdf; border:none; }
/* Grid Styles */
.container { width:1010px; margin: auto }

header {background:#C5E4FF; border-top:4px solid #fff; min-height:82px; padding:4px 0;}

.logoCont { width:200px; height:80px; background:url(../images/bpsna.png) no-repeat 0 0;  background-size: 200px 70px; text-indent:-999999em}
.logoCont  a{ display:block; min-height:77px; }
.infoLogin {background:url(../images/left-corner.png) no-repeat left -3px , url(../images/right-corner.png) no-repeat right -3px #fff; line-height: 18px; margin-top: -6px; padding:0 20px 3px;
 color:#C5E4FF; }
.infoLogin a { color:#000000; text-decoration:none; font-size:14px; letter-spacing:1px; display: inline-block; padding: 0 6px; }

.mainNav {  width:780px;  margin-top: 15px; }
.mainNav ul { list-style:none; margin:0; padding:0;   }
.mainNav ul li{ display:inline-block; margin:0; padding:0;}
.mainNav ul li.active a { background: #2f2f2e;}

.mainNav ul li a { border-radius: 3px; color: #666262; font-size: 16px; font-weight: normal;padding: 8px 10px; text-transform: uppercase; }
.mainNav ul li a .fa { font-size: 23px;}

nav { background:#2f2f2e; }

ul.nav-menu { list-style:none; margin: 0; padding: 0;  }
ul.nav-menu li{ display:inline-block; margin:0; padding:0; position:relative}
ul.nav-menu li.active a , ul.nav-menu li:hover a{color:#517DF0; background:#f4f8ff;}
ul.nav-menu li a { font-size: 14px; padding: 8px 14px; color:#fff; display:block}
ul.nav-menu  li:hover .submenu{  display:block; }
ul.nav-menu .submenu {  background:#f4f8ff;   margin: 0; display:none;    min-width: 261px;    padding:0 0 6px 0;    position: absolute; border-bottom: 2px solid #e53d3f; left:0; }
ul.nav-menu .submenu.last , ul.nav-menu li:last-child .submenu  { left: auto; right: 0; }
ul.nav-menu li .submenu > li { display: block; padding: 0 6px;}
ul.nav-menu li .submenu > li a { border-bottom: 1px solid #ebebeb; color: #747474; font-size: 14px; padding: 3px 6px;}
ul.nav-menu li .submenu > li:last-child  a { border-bottom:none; }

.innerWrap  { background:url(../images/contentBg.png) repeat 0 0; border: 1px solid rgba(255, 255, 255, .6); min-height: 200px; margin-top:20px; border-radius:5px 5px 0 0; padding:10px 10px 0 10px; border-bottom:none;}
.innerCont { background:#fff; border-radius:5px 5px 0 0; min-height:100px; }
.slideImg { text-align:center; padding: 20px 0; } 
.success-stories { background:#fffcf4; padding:40px 0; overflow:hidden }
.success-stories h1, .Clients_center h1 { text-align:center; font-size:20px; }
.succ-cont { margin-top: 40px;}
.succ-col { float: left;margin: 0 20px 0 46px; width: 255px;}
.succ-col .imgCont { background: #ffffff; border: 1px solid #ebebeb;  height: 70px; padding: 12px 0 5px;  text-align: center;}
.succ-col p {color:#676767; font-size: 13px; line-height: 18px; margin: 30px 0;  padding: 0;}
.succ-col a  { color:#ef3f3f; }

.partner { background: #f1f1f1; padding: 22px 0 30px;}
.head { float: left;font-size: 24px; margin-right: 30px; padding-top: 20px;}
.partnerLogo img { background:#ffffff; border: 1px solid #ebebeb; display: inline-block; margin: 0 8px; filter: grayscale(100%); -webkit-filter: grayscale(100%); }

/***********nav changes*********/

.mainNav{
    width: 800px;
}
.mainNav ul li a {
    font-size: 14px;
    padding: 8px 5px;
}
ul.nav-menu li a{
    padding: 8px 5px;
}
ul.nav-menu .submenu{
    min-width: 229px;
}


/* Inner pages */

.innerPage {  padding: 30px;}
.innerPage h1 { border-bottom: 1px solid hsl(0, 0%, 87%); font-size: 25px; font-weight: bold;  margin-bottom: 20px; padding-bottom: 20px;}
.innerCont h2 {   font-size: 20px;   font-weight: 100;}

.feaTxt > p { color:#5a5a5a; margin-top:20px;}
.list { color: hsl(0, 0%, 50%);  font-size: 17px; list-style: square outside none; margin-left: 20px; padding: 0;}
.list > li {font-size: 14px;}
.impPoint {
    margin: 20px 0 0;
}
.impPoint .impTxt { color: hsl(0, 0%, 44%);   margin: 20px 0;}

.impTxt h6 { color:black !important;   font-weight:bold;}

.commentSec { position:relative; background:#f6f6f6; border-bottom:1px solid #dbdbdb;  margin-bottom:30px;}
.commentSec p { background: url("../images/quotes.png") no-repeat scroll 21px 10px ;
    color: #979797;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    padding: 20px 50px;
    text-align: center;}

.commentSec:before { content:""; border-left:20px solid transparent; border-right:0 solid transparent; border-top: 20px solid #f6f6f6;  bottom: -20px; content: ""; position: absolute; right: 50px;}

.clientName { bottom: -40px;  position: absolute; right: 0;}
.serRow { margin-bottom: 20px; overflow: hidden;}
.feaTxt { overflow:hidden}
.feaTxt .imgWrap {   float: left;  margin-right: 30px;}
.feaTxt .imgWrap img.block { display: block;}
.feaTxt .txtWrap p { color:#7a7a7a }
.impTxt p a , .impTxt h6 a { color:#ef3f3f; }

.list strong { font-weight:bold; }
 
 /********right-bar*****/
.left-bar {
    float: left;
    margin-right: 35px;
    width: 250px;
}
.right-bar {
    width: 600px;
    float: left;
}
.innerPage{
    overflow: hidden;
}
.left-bar .submenu.list-unstyled li{
    list-style: none;
}
.left-bar .submenu.list-unstyled li a{
    color: #5A5A5A;
    display: block;
}
.left-bar .submenu{
    padding-left: 0; 
}
.left-bar .submenu.list-unstyled li{
    line-height: 35px;
}
.submenu {
    background: rgb(244, 248, 255) none repeat scroll 0 0;
    border-bottom: 2px solid rgb(229, 61, 63);
    display: block;
    left: 0;
    margin: 0;
    padding: 0 0 6px;
}
.left-bar .submenu > li {
    display: block;
    padding: 0 6px;
    position: relative;
}
.left-bar .submenu > li a {
    border-bottom: 1px solid rgb(235, 235, 235);
    color: rgb(116, 116, 116);
    font-size: 14px;
    padding: 3px 6px;
}
.left-bar .submenu > li:last-child a {
    border-bottom: medium none;
}
.submenu.list-unstyled > li::before {
    content: "";
    font-family: "fontawesome";
    position: absolute;
    right: 10px;
    top: 5px;
}
ul.nav-menu .submenu{
    z-index: 1;
}

/* Services page */

.serRow { margin-bottom: 40px; overflow: hidden;}
.serRow .serCol { float: left;  padding-right: 10px; width: 32%; }
.serCol .serList {list-style: none outside none; margin: 30px 0 0; padding: 0;}
.serCol .serList li { display: block;}
.serCol .serList a { color:#7a7a7a; display: block; padding-bottom: 6px; }
.serCol .serList a:hover { color:#ef3f3f;} 


/* Table */

.feaTable { border-collapse: collapse; border-spacing: 0; border: 1px solid hsl(0, 0%, 87%); }

.feaTable th {text-align: left;}

.feaTable > thead > tr > th, .feaTable > tbody > tr > th, .feaTable > tfoot > tr > th, .feaTable > thead > tr > td, .feaTable > tbody > tr > td, .feaTable > tfoot > tr > td { border: 1px solid hsl(0, 0%, 87%); line-height: 1.42857;  padding: 8px;  vertical-align: top;}



.loginWrap { margin:auto; padding:80px 0 100px; width:400px; }

.loginWrap h1 {     font-size: 25px;  font-weight: normal; margin-bottom: 30px; }

.loginForm { box-sizing: border-box;  }
.loginForm .loginField { margin-bottom: 20px; }
.loginForm .loginField label {display: block; font-weight: 400; margin-bottom: 5px;  max-width: 100%;}
.loginForm .loginField .formfield {  background-color:#fff;   background-image: none;
    border: 1px solid #ccc; border-radius: 4px;   box-sizing: border-box;
    color:#222; display: block; font-size: 14px; height: 50px; line-height: 1.42857; padding: 6px 12px;
     width: 100%; }
.loginForm .loginField .formfield:focus { border-color:#AFAFAF }
.loginbutton {   margin: 20px 0 0;}
.loginForm .loginbutton .btn{  -moz-user-select: none; background: #EF3F3F;  border: 1px solid #EF3F3F; border-radius:4px;
    width:100%; color:#fff;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 10px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
 
	}
	
.loginForm .loginbutton .btn:hover , .loginForm .loginbutton .btn:focus	{background:#db3131}
.loginbutton > a.link { text-align:right; color: #333; display: block; padding: 4px 0 10px; }


.sorryWrap { padding: 80px 0 120px;  text-align: center; }
.sorryWrap h1 { border: medium none; color: #333; font-size: 30px; line-height: 44px; font-weight: normal;}

.sorryWrap .icon {color: #EF3D3D; margin-bottom: 20px; }

.btn-back {background:#EF3D3D; border-radius: 5px; color: #fff; font-size: 22px; padding: 12px 50px; }


footer { background:#3a3839;min-height: 100px; overflow: hidden;  padding: 20px 0 0;}
footer .foo-col { float: left;width: 25%; }
footer .foo-col .foo-nav { list-style: none outside none; margin: 10px 0 0; padding: 0;}
footer .foo-col h1 { color:#f5f8ff; font-size:15px;}
footer .foo-col ul { margin:0; padding:0; list-style:none }
footer .foo-col ul li { display: block; margin:0; padding:0;  line-height: 18px; }
footer .foo-col ul li a { color:#818080; font-size:13px; background:url(../images/foo-nav.png) no-repeat left center; padding-left:10px;  }
footer .foo-col  p.txt { color:#818080; line-height:18px; padding:0; margin:0;  }
footer .foo-col  p.txt b{ color:#fff  }
footer .foo-col ul li a:hover {color:#c0c0c0; }
.foo-col.socialIcon > a { color: #fff; display: inline-block; font-size: 30px;  margin-right: 4px;  margin-top: 10px;}

.foo-col.socialIcon > a:hover { color:#7F7F7F }

.foo-bottom { text-align:center; color:#929292; font-size:12px; width:100%; background:#343233; padding:10px 0; margin-top:20px;}

/****************** New changes ******************/
.control-main { padding: 15px 25px; }
.control-main h2 { border-bottom: 1px solid hsl(0, 0%, 87%); font-size: 25px; font-weight: bold; margin-bottom: 20px; padding: 15px 0 25px; }
.control-main h6 { font-size: 14px; font-weight: bold; margin: 15px 0 0; }
.control-main p { margin: 0; padding: 5px 0 15px 0; color: #676767; font-size: 14px; line-height: 18px;}
.download-main a { border: 1px solid #ddd; border-radius: 3px; color: #272727; display: inline-block; font-size: 13px; margin: 10px 0; padding: 4px 10px; }
.download-main a:hover { background-color: #f4f8ff; border-color: #f4f8ff; color: #e9434c; }
.reseller li { font-size: 13px; padding: 0 0 10px 10px; }
.cont-list li { font-size: 13px; font-size: 13px; line-height: 20px; padding: 0 0 15px 3px; }
.cont-list li a { border: 1px solid #ddd; border-radius: 3px; color: #222; display: inline-block; float: right; padding: 3px 10px; }
.cont-list {margin-bottom: 0; margin-top: 10px; padding-left: 18px;}
.cont-list li a:hover { background-color: #f4f8ff; border-color: #f4f8ff; color: #e9434c; } 
.form-group { float: left; margin-top: 15px; width: 50%; }
.form-group label { float: left; font-size: 13px; padding-top: 12px; width: 120px; }
.form-group .form-control { line-height: 20px; padding: 10px 15px; width: 60%; border: 1px solid #dedede; }
.red { color: #ef3f3f; }
.mar-tp { padding-top: 25px !important; clear: both; } 
p a { text-decoration: underline; }
.form-group:nth-child(2n+1) .form-control { margin-right: 0; width: 67%; }
input[placeholder], [placeholder], *[placeholder] { color: #6d6d6d !important; }
.inline { display: inline-block; }
.provide { float: right; border: 1px solid #ddd; border-radius: 3px; font-size: 14px !important; font-weight: bold !important; color: #000; padding: 5px 15px; }
.provide a {  display: block;}
.provide a:hover { background-color: #ef3f3f; border-color: #ef3f3f; color: #fff; }
.reception { border: 1px solid #f1f1f1; color: hsl(0, 0%, 50%); display: inline-block; height: 105px; margin: 0; overflow: hidden; padding-left: 15px; padding-top: 8px; width: 45%; }
.reception li { font-size: 13px; font-weight: normal; list-style: outside none none; padding: 3px 0; }
.we-provide-wrap h3 { color: hsl(0, 0%, 50%); font-size: 17px; margin: 15px 0; }
.we-provide-wrap p { color: hsl(0, 0%, 50%); font-size: 14px; }
.Pad-tp { padding-top: 15px; }

/********************new css*********************/


/*---contact page----*/


.feaTxt .checkbox-container li{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}
.feaTxt .checkbox-container{
    float: right;
    margin: 0 auto;
    text-align: left;
}
.feaTxt .checkbox-container label{
    float: none;
}
.feaTxt .checkbox-container .list-inline {
    padding-left: 0;
    line-height: 30px;
}
.feaTxt .checkboxes{
    width: 100%;
}
.feaTxt .comment{
    width: 100%;
}
.feaTxt .form-group.comment .form-control{
    width: 83%;
}

/*------documentation page------*/

.feaTxt.featxt-documentation li{
    margin-bottom: 20px;
}
.feaTxt.featxt-documentation li a {
    color: #5a5a5a;
    font-size: 14px;
    padding-left: 10px;
    text-decoration: none;
}
.feaTxt.featxt-documentation li a:hover {
    text-decoration: underline;
}

/*------jira users page-------*/

.jira-users img{
    width: 100%;
    margin: 50px 0;
}

/*------oracle-page-----*/

.feaTxt.featxt-oracle img{
    width: 100%;
}

/*-----addon page----*/

.featxt-addon img{
    width: 100%;
}

/*-----partners page----*/

.featxt-partners .address_box {
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-right: 20px;
    width: 47%;
}
.featxt-partners .address_tabs {
    border-bottom: 1px solid #70A3DA;
    float: left;
    margin-top: 20px;
    padding-bottom: 30px;
    width: 100%;
}
.featxt-partners .address_tabs:last-child{
    border-bottom: none;
}

/*---who-we-serve------*/

.from-main .btn-default {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;
    color: #222;
    padding: 3px 10px;
}
.from-main button {
    margin-top: 30px;
}
.from-main .submit-button {
    clear: both;
    font-size: 14px;
    padding-top: 30px;
    text-align: center;
}
.from-main .btn-default:hover {
    background-color: #f4f8ff;
    border-color: #f4f8ff;
    color: #e9434c;
    border-radius: 0;
}

/*----exchange services-----*/

.features {
    float: left;
    margin-top: 30px;
    width: 46%;
}
.eaas{
    clear: both;
    padding-top: 20px;
}
.features.features-left {
    border-right: 1px solid #eee;
    padding-right: 20px;
}
.features-right{
    padding-left: 20px;
}
.feaTxt .list > li {
    margin: 8px 0;
    padding-left: 5px;
}
.list li {
    margin: 8px 0;
}
.Clients_center {
    border-top: 3px solid #ef3f3f;
	background: #ededed;
}
.owl-carousel .item> p {
    color: rgb(255, 0, 0);
    font-size: 11px;
    margin: 0;
    position: absolute;
    top: -19px;
    left: 14px;
}
.owl-carousel .owl-wrapper-outer {
    padding: 40px 0 40px;
}
.Clients_center h1 {
    color: #fff;
    font-weight: normal;
    background: #ef3f3f;
    padding: 5px 0 9px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    width: 220px;
    margin: 0 auto -42px;
    font-size: 20px;
    position: relative;
}
#owl-demo {
    margin-top: 40px;
}
.Clients_center img {
    float: left;
    margin-bottom: 0;
    width: 100%;
}
.partner .head {
	text-align:center;
	float:none;
	clear:both;
    padding-top: 0px;
}
.partnerLogo {
    margin: 20px auto 0px;
    width:820px;
}
.owl-prev, .owl-next {
    position: relative;
}
.owl-prev::before {
    bottom: 45px;
    content: "\f104";
    font-family: "FontAwesome";
    font-size: 40px;
    left: -40px;
    position: absolute;
}
.owl-prev::before {
    bottom: 50px;
    content: "\f104";
    font-family: "FontAwesome";
    font-size: 40px;
    left: -20px;
    position: absolute;
}
.owl-next::before {
    bottom: 50px;
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 40px;
    right: -20px;
    position: absolute;
}
#owl-demo .item {
    padding: 0 10px;
}

/*********** New css ********/
.logo-detail{
    position: relative;
}
.owl-item .logo-detail:hover .full-form{
    opacity: 1;
}
.full-form {
    background-color: #fff;
    height: 57px;
    left: 10px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 148px;
    opacity:0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition:  opacity 0.5s ease-in-out;
}
.full-form p {
    font-size: 22px;
    padding: 14px 0;
    color: #565656;
    font-weight: bold;
}

/************ new css **********/

.aria {
    position: relative;
}
.aria::after {
    content: "TM";
    font-size: 10px;
    position: absolute;
    right: -5px;
    top: -7px;
    font-weight: 900;
}
.aria_header {
    position: relative;
}
.aria_header::after {
    content: "TM";
    font-size: 9px;
    font-weight: 900;
    position: absolute;
    right: -8px;
    top: -9px;
}
.aria_solution {
    position: relative;
}
.aria_solution::after {
    content: "TM";
    font-size: 9px;
    font-weight: 900;
    position: absolute;
    right: -10px;
    top: -4px;
}

/*----videos page-----*/
.video_section .feaTxt.featxt-documentation li a h3.video_heading:hover{
   color: #ef3f3f;
   text-decoration: none !important;
}
.video_section img {
    position: relative;
}
.video_heading{
   text-align: center; 
}
.video_section .main_img {
    border-bottom: 7px solid #000;
    border-top: 7px solid #000;
    position: relative;
    text-align: center;
}
.video_section .overlay {
    background-color: rgba(0,0,0,0.5);
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.video_section .overlay > img {
    bottom: 0;
    height: 50px;
    left: 0;
    top: 42%;
    width: 50px;
}
.video_section .fa.fa-play {
    color: #ffffff;
    font-size: 25px;
    padding: 18px 20px;
    text-align: center;
}
.video_section .play_button {
    background-color: #ff0000;
    border-radius: 50px;
    height: 60px;
    left: 0;
    position: absolute;
    right: 0;
    top: 40%;
    width: 60px;
    margin: 0 auto;
    box-shadow: 0 0 3px 5px rgba(0, 0, 0, 0.13);
}
.video_section .feaTxt.featxt-documentation > ul {
    padding-left: 0;
}
.video_section .feaTxt.featxt-documentation > ul h2{
    border-bottom: 1px solid #dddddd;
    font-weight: bold;
    padding-bottom: 8px;
}
.icq_table.feaTable th {
    text-align: center;
}
.red_right{
    border-right: 5px solid red !important;
}
.red_top{
    border-top: 5px solid red !important;
}
.red_left{
    border-left: 5px solid red !important;
}
.red_bottom{
    border-bottom: 5px solid red !important;
}